<!-- Social -->
<div id="navItem_social" class="nav-item">
    <a class="closebtn closeNavItem" id="share" onclick="closeNavItem()">&times;</a>
    <div class="nav-item-content">
        <h4 class="subheadline center">{{ site.nav_heading_social }}</h4>
        {% for index, social in socials %}
            <a target="_blank" href="{{ social.link }}">{{ social.name }}</a>
        {% endfor %}
    </div>
</div>